libqtlockedfile-devel-2.4.1-9.mga5.i586.rpm


Advertisement

Description

libqtlockedfile-devel - Development files for qtlockedfile

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libqtlockedfile-devel
Package version 2.4.1
Package release 9.mga5
Package architecture i586
Package type rpm
Installed size 148.48 KB
Download size 49.64 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains libraries and header files for developing applications
that use QtLockedFile.

Alternatives

Package Version Architecture Repository
libqtlockedfile-devel - - -

Requires

Name Value
devel(libQtCore) -
devel(libgcc_s) -
devel(libstdc++) -
libqtlockedfile1 == 2.4.1-9.mga5

Provides

Name Value
devel(libQtSolutions_LockedFile-2.4) -
libqtlockedfile-devel == 2.4.1-9.mga5
libqtlockedfile-devel(x86-32) == 2.4.1-9.mga5
qtlockedfile-devel == 2.4.1

Download

Type URL
Binary Package libqtlockedfile-devel-2.4.1-9.mga5.i586.rpm
Source Package qtlockedfile-2.4.1-9.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqtlockedfile-devel rpm package:
    # urpmi libqtlockedfile-devel

Files

Path
/usr/include/QtSolutions/QtLockedFile
/usr/include/QtSolutions/qtlockedfile.h
/usr/lib/libQtSolutions_LockedFile-2.4.so
/usr/lib/qt4/mkspecs/features/qtlockedfile.prf
/usr/share/doc/libqtlockedfile-devel/LGPL_EXCEPTION.txt
/usr/share/doc/libqtlockedfile-devel/LICENSE.GPL3
/usr/share/doc/libqtlockedfile-devel/LICENSE.LGPL
/usr/share/doc/libqtlockedfile-devel/README.TXT
/usr/share/doc/libqtlockedfile-devel/doc/index.qdoc
/usr/share/doc/libqtlockedfile-devel/doc/html/classic.css
/usr/share/doc/libqtlockedfile-devel/doc/html/index.html
/usr/share/doc/libqtlockedfile-devel/doc/html/qtlockedfile-members.html
/usr/share/doc/libqtlockedfile-devel/doc/html/qtlockedfile.dcf
/usr/share/doc/libqtlockedfile-devel/doc/html/qtlockedfile.html
/usr/share/doc/libqtlockedfile-devel/doc/html/qtlockedfile.index
/usr/share/doc/libqtlockedfile-devel/doc/html/qtlockedfile.qch
/usr/share/doc/libqtlockedfile-devel/doc/html/qtlockedfile.qhp
/usr/share/doc/libqtlockedfile-devel/doc/html/images/qt-logo.png
/usr/share/doc/libqtlockedfile-devel/doc/images/qt-logo.png
/usr/share/doc/libqtlockedfile-devel/example/example.cpp
/usr/share/doc/libqtlockedfile-devel/example/example.pro

Changelog

2014-10-15 - umeabot <umeabot> 2.4.1-9.mga5
+ Revision: 738993
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 2.4.1-8.mga5
+ Revision: 688550
- Mageia 5 Mass Rebuild
2013-10-18 - umeabot <umeabot> 2.4.1-7.mga4
+ Revision: 517905
- Mageia 4 Mass Rebuild
2013-01-13 - umeabot <umeabot> 2.4.1-6.mga3
+ Revision: 380003
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-01-25 - mikala <mikala> 2.4.1-5.mga2
+ Revision: 200682
- Rebuild for Qt4.8
2011-12-27 - dmorgan <dmorgan> 2.4.1-4.mga2
+ Revision: 187998
- Use new qt4 macros
2011-12-26 - dmorgan <dmorgan> 2.4.1-3.mga2
+ Revision: 187964
- Rebuild against new qt4 and new include path

See Also

Package Description
libqtlockedfile1-2.4.1-9.mga5.i586.rpm QFile extension with advisory locking functions
libqtmultimedia4-4.8.6-9.mga5.i586.rpm Qt4 Multimedia Lib
libqtmultimediakit1-1.2.0-13.mga5.i586.rpm QtMultimediaKit runtime library
libqtmultimediaquick_p-devel-5.4.0-1.mga5.i586.rpm Devel files needed to build apps based on QtVersit
libqtmultimediaquick_p5-5.4.0-1.mga5.i586.rpm Qt5 Lib
libqtnetwork4-4.8.6-9.mga5.i586.rpm Qt4 Component Library
libqtopengl4-4.8.6-9.mga5.i586.rpm Qt4 Component Library
libqtorganizer1-1.2.0-13.mga5.i586.rpm QtOrganizer runtime library
libqtpublishsubscribe1-1.2.0-13.mga5.i586.rpm QtPublishSubscribe runtime library
libqtruby4shared2-4.14.3-3.mga5.i586.rpm Runtime library for Ruby SMOKE adaptor for Qt
libqtscript-devel-5.4.0-1.mga5.i586.rpm Devel files needed to build apps based on QtScript
libqtscript-private-devel-5.4.0-1.mga5.i586.rpm Devel files needed to build apps based on QtScript
libqtscript4-4.8.6-9.mga5.i586.rpm Qt4 Component Library
libqtscript5-5.4.0-1.mga5.i586.rpm Qt5 Component Library
libqtscripttools4-4.8.6-9.mga5.i586.rpm Qt4 Component Library
Advertisement
Advertisement